Subject: Hey you

From: <[email-masked]>
Date: Mon, 15 Oct 2007 20:16:05 -0500

Hot News Hits On PPYH, Shares go Through The Roof.

PHYSICAL PROPERTY HO (P P Y H)
$0.33 UP 32%

Alerts are everywhere on PPYH. News releases have been increasing
excitement and today they pushed shares up for a 32% increase over
Fridays close. This is not a one day deal. This is just getting started.
Don't wait too long, you will miss out. Get your broker running now!